/* 최 상단 메뉴*/

/*최 상단 메뉴 우측메뉴 버튼*/
.toparea {
    background: #355b7c;
}


/*두번째 메뉴*/
.secondArea {
    /*	background:#a27bc9;*/
    background: #c76f98;
    /*    background: #c56b77*/
}

/*첫 번째 메뉴*/
.firstArea {
    /*	background:#b694db;*/
    background: #db88ae;
    /*    background: #db7e8b*/
}

/*홈메뉴*/
.hombtn {
    background: #6bb5e3;
}


/*퀵메뉴 공통영역*/
nav {
    background: #355b7c;
}


/*퀵메뉴 개별영역*/
.firsttitle {
    background: #355b7c;
}

#deflnb .color .firsttitle {
    background: #db88ae;
}


/*학습지도안 (2015 교육과정)관련 성취기준 표*/
.teachtable tr:nth-child(2) th:first-child {
    border-left: solid 1px #334983;
    border-bottom: solid 1px #334983;
}

.teachtable tr {
    word-break: keep-all;
}

@media(max-width:600px) {
    .teachtable tr {
        word-break: break-all;
    }
}

.halfImageBox p {
    width: 30%;
    display: inline-block;
    margin: 5px;
    min-width: 240px;
    text-align: left;
}

/*추가활동 내 기사내용*/
.Addactive_article {
    border: 3px solid #363636;
    width: auto;
    padding: 10px;
    height: auto;
    width: 90%;
    margin: auto;
}

/*추가활동 슬라이드 형식*/
.slide_btn {
    top: 0;
    width: 200px;
    height: 40px;
    margin: 0 auto;
    font-size: 23px;
    text-indent: 0px;
    background-color: #ff006a;
    cursor: pointer;
    font-weight: bold;
    border-radius: 20px;
    color: white;
    text-align: center;
}

.paraText.slide_content {
    padding: 0%;
    border-style: dashed;
    border-color: #ff006a;
    border-radius: 10px;
    border-top: none;
    height: auto;
}

.slide_content.title {
    font-size: 23px;
    margin: 0% auto;
    width: auto;
    border: 5px;
    border-radius: 5px;
    text-align: center;
    border-style: solid;
    border-color: #ff006a;
    border-radius: 10px;
}

.slide_content.sub_title {
    margin: 0% 1%;
    padding: 0.5%;
    font-size: 23px;
    width: 25%;
    position: absolute;
    border: 5px solid #ff006a;
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
}

.expression_btn {
    /*width: 20%;*/
}

/*drag and drop

.clickobj {
    position: absolute;
    display: inline-block;
    z-index: 1;
}

.clickobj_1 {
    float: right;
    background: url(../images/index-ai.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
}

.clickobj_2 {
    border-radius: 10px;
    font-size: 18px;
    padding-top: 50px;
    padding-bottom: 0px;
    width: 28%;
    text-align: left;
    float: left;
}

.clickobj_3 {
    float: right;
    background: url(../images/index-ai.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
}

.clickobj_4 {
    border-radius: 10px;
    font-size: 18px;
    padding-top: 50px;
    padding-bottom: 0px;
    width: 28%;
    text-align: left;
    float: left;
}

.clickobj_5 {
    float: right;
    background: url(../images/index-ai.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
}

.clickobj_6 {
    border-radius: 10px;
    font-size: 18px;
    padding-top: 70px;
    padding-bottom: 0px;
    width: 28%;
    text-align: left;
    float: left;
}

.clickobj_7 {
    float: right;
    background: url(../images/index-ai.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
}

.clickobj_8 {
    border-radius: 10px;
    padding-top: 50px;
    padding-bottom: 60px;
    font-size: 18px;
    text-align: left;
    float: left;
}

.dragLineObj2 {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    z-index: 1;
}

.lineDropArea2 {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    z-index: 1;
}

.dropcircle {
    cursor: auto;
    width: 30px;
    height: 30px;
    background-color: #fd8631;
    border-radius: 50%;
    position: relative;
}

.dragspot {
    position: relative;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    background-color: #fd8631;
}

.svgContainer {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0;
}

.dropspot {
    cursor: auto;
    margin: auto;
    position: relative;
    top: 10px;
    width: 15px;
    height: 15px;
    background-color: black;
    border-radius: 50%;
}

.addPath {
    stroke: #ff6666;
    stroke-width: 5px;
    display: block;
    fill: none;
}

/**/
        /*인공지능 분과 학습표 - 학습지도안 (2015 교육과정)관련 성취기준 표*/
        .teachtable th, .teachtable td{
            width: auto;
            height: 40px;
        }
        /*몇몇 단원 차시시작 후 큰 글자*/
        .bigTT{
            font-size: 11.5em;
            text-align:center;
            color:#b4b4b4;
            line-height: normal;
            word-break: break-word;
            margin: 0;
        }
        @media(max-width:500px){
            .bigTT{
                font-size: 7em;
            }
        }
        @media(max-width:300px){
            .bigTT{
                font-size: 5em;
            }
        }